div#courseformat-frontpage-main-topic {
    display: grid;
}
.pagelayout-frontpage:not(.editing) .course-content {
    display: grid;
}
#page-mod-questionnaire-questions .qcontainer .qnums ~ input[type=image] {
    max-height: 1em;
}
.pre,pre{
    font-size: 12pt;
    color: steelblue;
    font-family: Cascadia Code Light, Adwaita Mono,monospace;
    white-space: pre;
    font-weight: 100;
    font-smooth: always;
    text-rendering: geometricPrecision;
    font-smoothing: antialiased;
}
.StylPolaTekstu{
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
.StylPolaOpcji {
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
.SyKL{
    width:200px;
    background-color:WhiteSmoke;
    font-family:Roboto Slab, Cambria,Caladea;
}
.SyPK{
    border: 1px solid #ccc;
    width:500px;
    background-color:White;
    padding-left:5px;
    padding: 5px 5px 5px 5px;
    font-family:Ubuntu,Roboto, Segoe UI, Tahoma;
    font-weight:300;
    font-size: 11pt;
    color:DarkOliveGreen;
}
.SyET{
    font-family: Roboto Slab, Cambria,Caladea;
    font-weight:100;
    font-size:11pt;
    text-align:left;
    padding: 5px 15px 5px 5px;
}